<mat-card>
  <mat-card-header>
    <mat-card-title>{{product.name}}</mat-card-title>
  </mat-card-header>
  <mat-card-content>
    <div class="statisticsChartContainer">
      <canvas class="statisticsChart" baseChart
              [data]="barChartData"
              [options]="barChartOptions"
              [plugins]="barChartPlugins"
              [legend]="barChartLegend"
              [type]="'bar'">
      </canvas>
    </div>
    <div class="statisticsChartContainer">
      <canvas class="statisticsChart" baseChart
              [type]="'pie'"
              [datasets]="pieChartDatasets"
              [labels]="pieChartLabels"
              [options]="pieChartOptions"
              [plugins]="pieChartPlugins"
              [legend]="pieChartLegend">
      </canvas>
    </div>
  </mat-card-content>
</mat-card>
<app-footer></app-footer>
